@charset "utf-8";

section {
  padding: var(--s14) 0;
}

/* メインビジュアル全体 */
.mainvisual {
  position: relative;
  width: 100%;
  height: auto;
  background: radial-gradient(circle, #fcfcfc 0%, rgba(252, 252, 252, 0) 100%) no-repeat, url("img/noise.png") repeat center / 15rem 15rem;
  overflow: clip;
}

/* メインビジュアルコンテナ */
.mv-container {
  position: relative;
  padding: var(--s10) 0;
  display: flex;
  flex-direction: column;
}

/* 画像共通 */
.mv-right .mainvisual-image {
  height: 100%;
  max-width: fit-content;
}

/* 左側エリア */
.mv-left {
  position: absolute;
  bottom: 0;
  left: 0;
  height: 100%;
  /* max-width: 58vw; */
}

/* 右側エリア */
.mv-right {
  position: absolute;
  right: clamp(-20rem, calc(25.2708vw - 54.5199rem), -6rem);
  top: 50%;
  transform: translateY(-50%);
  height: calc(100% + (150 - 100) * (100vw - 1366px) / (1920 - 1366));
}

/* ロゴ */
.mv-logo {
  width: 14vw;
}
.lower .mv-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 18vw;
}
/* テキストエリア */
.mv-text {
  z-index: 5;
  width: 80%;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: var(--s2);
}

/* 見出し */
.mv-text h2 {
  font-size: 2.9vw;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05em;
}

/* 見出しのスパン */
.mv-text h2 span {
  font-size: 2.1vw;
  line-height: 1;
  color: var(--pri);
}

/* 段落 */
.mv-text p {
  max-width: 38vw;
}

/* ==============================================
   セクション別スタイル調整用
   ============================================== */

#index .btn-internal,
#index .btn-anchor,
#index .btn-web,
#index .btn-tel,
#recommend .btn-internal,
#recommend .btn-anchor,
#recommend .btn-web,
#recommend .btn-tel{
  margin: 0 auto;
  width: 95%;
}
#index h2 a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
  padding: 0 1.2em 0 0;
  background: url("./img/arrow-01-black-right.svg") no-repeat center right / auto 0.4em;
  margin-top: var(--s1);
}
.bg-03 h3 a,
.bg-04 h3 a {
  text-decoration: none;
  color: inherit;
  display: inline-block;
  padding: 0 1.6em;
  background: url("./img/arrow-01-black-right.svg") no-repeat center right / auto 0.5em;
  margin-top: var(--s1);
}
#index h2 a:hover,
.bg-03 h3 a:hover,
.bg-04 h3 a:hover,
.bg-05 h3 a:hover {
  opacity: 0.4;
}
.bg-03 h3 {
  color: var(--pri-dark);
  align-content: center;
}
.bg-05 h3 a {
  text-decoration: none;
  color: inherit;
  padding-right: 1.6em;
  background: url("./img/arrow-01-black-right.svg") no-repeat center right / auto 0.5em;
}
.bg-01 {
  position: relative;
  background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgb(240 240 240 / 50%) 100%), url(img/noise.png) repeat center / 15rem 15rem;
  overflow-x: clip;
}
.bg-01:not(#recommend){
  margin-top: var(--s10);
}
.bg-01::before {
  content: "";
  position: absolute;
  bottom: -7%;
  right: -10%;
  width: 50vw;
  height: 50vw;
  background: var(--pri);
  opacity: 0.03;
  transform: rotate(40deg);
  pointer-events: none;
  z-index: 0;
}
.bg-02 {
  position: relative;
  overflow: clip;
  background: radial-gradient(circle, rgb(255 255 255 / 80%) 0%, rgb(255 255 255 / 80%) 100%), url(img/noise.png) repeat center / 15rem 15rem;
}
.box-full#company-1,
.box-full#company-2,
.box-full#company-3 {
  position: relative;
  z-index: 1;
}
.box-full#company-2 {
  padding: var(--s10) 0;
}
.box-full#company-1::before,
.box-full#company-2::before,
.box-full#company-3::before {
  content: "";
  position: absolute;
  left: 50%;
  top: 0;
  bottom: 0;
  transform: translateX(-50%);
  width: 100vw;
  height: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: left -2% top 10%, right -2% bottom 40%;
  background-image: url("left-top.png"), url("right-bottom.png");
  z-index: -1;
}

/* 個別の背景画像指定 */
.box-full#company-1::before {
  background-image: url("img/01-l.png"), url("img/01-r.png");
  background-size: 25% auto, 25% auto;
}

.box-full#company-2::before {
  background-image: url("img/02-l.png"), url("img/02-r.png");
  background-size: 25% auto, 25% auto;
  background-color: #f8f8f8;
}

.box-full#company-3::before {
  background-image: url("img/03-l.png"), url("img/03-r.png");
  background-size: 25% auto, 25% auto;
}

.bg-03 {
  position: relative;
  background-color: var(--bg-sec);
  background-image: url("img/bg-shape.svg");
  background-repeat: no-repeat;
  background-position: right -120% top -25rem;
  background-size: 80vw 80vw;
}

.bg-03 > div {
  position: relative;
  z-index: 1;
}
.bg-03::before {
  /* content: ""; */
  position: absolute;
  top: 50%;
  right: -10%;
  width: 50vw;
  height: 50vw;
  background: white;
  opacity: 0.2;
  transform: translateY(-50%) rotate(40deg);
  pointer-events: none;
  z-index: 0;
}
.bg-03 .column-medium {
  background: var(--bg-base);
}
.bg-03 .column-medium table th {
  word-break: keep-all;
}
.bg-03 .column-medium .btn-link {
  flex: 1;
  align-content: flex-end;
}
.bg-04 {
  background: radial-gradient(circle, rgb(255 255 255 / 80%) 0%, rgb(255 255 255 / 50%) 100%), url(img/noise.png) repeat center / 15rem 15rem;
}
.bg-04 .column-medium {
  background: #f5f5f5;
  border-radius: var(--s1);
}
.bg-04 .l-stack-small img {
  filter: hue-rotate(10deg);
  border-radius: var(--s1);
}
.bg-05 {
  background: #f2f2f2;
}
.bg-05 .column-medium {
  padding: var(--s2);
  width: calc((100% - var(--s4)) / 3);
  background: white;
  border-radius: var(--s2);
}
.bg-04 .l-grid-three {
  --minimum: calc((100% - var(--s4) * 2) / 3);
  grid-gap: var(--s4);
}
/* ==============================================
   ナビゲーション02 ※TOP、下層共通
   ============================================== */
.header-area-upper {
  padding: var(--s1);
  text-align: right;
  background: var(--bg-pri);
}
.header-title {
  font-size: 1.2rem;
  display: inline-block;
  position: relative;
}
.header-title::before {
  content: "PR";
  padding: 0 0.4rem;
  font-weight: bold;
  color: var(--white);
  background-color: #333;
  transform: translateY(-50%);
  position: absolute;
  top: 50%;
  left: -2.8rem;
}
.header-title a {
  text-decoration: none;
}
.header-title a:hover {
  text-decoration: underline;
}
.gnavi-btn-close {
  display: none;
}
.toggle-content {
  display: none;
}
.gnavi-ctrl {
  transition: opacity 0.6s, visibility 0.6s;
  opacity: 0;
  visibility: hidden;
}
.gnavi-ctrl.is-show {
  opacity: 1;
  visibility: visible;
}
.gnavi-btn {
  width: 4.8rem;
  height: 4rem;
  background: var(--pri);
  display: block;
  position: fixed;
  top: 2.4rem;
  right: 0;
  z-index: 200;
  cursor: pointer;
}
.gnavi-btn span {
  width: var(--s4);
  height: 0.2rem;
  display: inline-block;
  background: var(--white);
  position: absolute;
  left: 0.8rem;
  transform: translate(0, -50%);
  transition: transform 0.4s, opacity 0.4s;
}
.gnavi-btn span:nth-of-type(1) {
  top: 1.3rem;
}
.gnavi-btn span:nth-of-type(2) {
  top: 2rem;
}
.gnavi-btn span:nth-of-type(3) {
  top: 2.7rem;
}
.gnavi-btn.is-active span:nth-of-type(1) {
  transform: translateY(0.7rem) rotate(-45deg);
}
.gnavi-btn.is-active span:nth-of-type(2) {
  opacity: 0;
}
.gnavi-btn.is-active span:nth-of-type(3) {
  transform: translateY(-0.7rem) rotate(45deg);
}
.gnavi-btn-close {
  width: 80%;
  border-radius: 50vh;
  margin: 0 auto;
  padding: var(--s2);
  background: var(--pri);
  display: block;
  text-align: center;
}
.gnavi-btn-close__inner {
  padding: 0 0 0 var(--s3);
  display: inline-block;
  color: var(--white);
  font-weight: 700;
  position: relative;
}
.gnavi-btn-close__inner::before {
  content: "";
  width: 1em;
  height: 0.2rem;
  background: var(--white);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) rotate(45deg);
}
.gnavi-btn-close__inner::after {
  content: "";
  width: 1em;
  height: 0.2rem;
  background: var(--white);
  position: absolute;
  top: 50%;
  left: 0;
  transform: translate(0, -50%) rotate(135deg);
}
.gnavi-area {
  width: 100%;
  max-width: 37.5rem;
  height: 100vh;
  padding: var(--s3) var(--s1) var(--s10);
  display: block;
  background: var(--bg-base);
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  transform: translateX(100%);
  transition: transform 0.8s ease, opacity 0.8s ease;
  opacity: 0;
}
.gnavi-title {
  width: 60%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
.gnavi-pc {
  display: none;
}
.gnavi-list {
  border-bottom: 1px solid var(--sec-dark);
  position: relative;
}
.gnavi-list li {
  padding-left: 0;
}
.gnavi-list__item::before {
  display: none;
}
.gnavi-list__link {
  width: 100%;
  margin: 0 auto;
  padding: var(--s2) var(--s4) var(--s2) var(--s2);
  border-top: 1px solid var(--sec-dark);
  display: block;
  font-weight: 700;
  line-height: 2;
  text-decoration: none;
  position: relative;
  color: var(--txt-main);
}
.gnavi-list__link::after {
  content: "";
  width: 1.4rem;
  height: 1.4rem;
  background: url("img/arrow-01-black-right.svg") no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: var(--s2);
  transform: translate(0, -50%) rotate(0);
  transition: transform 0.3s;
}
.gnavi-list__link--toggle::after {
  background-image: url("img/arrow-01-black-down.svg");
}
.gnavi-list__link--toggle.is-open::after {
  transform: translate(0, -50%) rotate(180deg);
}
.gnavi-list__sub {
  width: 100%;
  background: var(--bg-pri);
}
.gnavi-list__low .gnavi-list__link {
  padding: var(--s2) var(--s4) var(--s2) var(--s4);
}
.gnavi-list__low .gnavi-list__link::after {
  content: "└";
  background: none;
  transform: translateY(-50%);
  position: absolute;
  top: 40%;
  left: 1rem;
  color: var(--pri);
}
.is-gnavi-open .gnavi-area {
  opacity: 1;
  transform: translateX(0);
}

/* ==============================================
   関連記事01(related-article01)
   ============================================== */
.related-article01-frame {
  margin: var(--s6) auto var(--s10);
  position: relative;
}

.related-article01-title {
  margin-bottom: var(--s2);
  color: var(--txt-main);
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2;
  position: relative;
}

.related-article01-title::after {
  content: "";
  width: 100%;
  height: 1px;
  background-color: #e0e0e0;
  position: absolute;
  bottom: -8px;
  left: 0;
}

.related-article01-list {
  margin-top: var(--s3);
  padding: 0;
  list-style: none;
}

.related-article01-list li {
  padding-left: 1.5em;
  margin-bottom: 1em;
  width: fit-content;
}

.related-article01-list li::before {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background-color: var(--pri);
  position: absolute;
  top: 0.5em;
  left: 0.2em;
}
.related-article01-list a {
  text-decoration: none;
}

.related-article01-list a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 1.5em;
  width: 0;
  height: 0.1rem;
  background: var(--sec);
  transition: width 0.3s ease;
}

.related-article01-list a:hover {
  opacity: 1;
}

.related-article01-list a:hover::before {
  width: calc(100% - 1.5em);
}

/* ==============================================
   セクションタイトル01 (2.3.1 section-title01)
   ============================================== */
.section-title01-frame {
  position: relative;
}
.section-title01-bg {
  padding: var(--s5) var(--s2);
  text-align: center;
  position: relative;
}
.label-area {
  display: flex;
  align-items: flex-start;
  gap: 0;
  /* margin-bottom: var(--s3); */
  flex-direction: column;
}
.label-text {
  position: relative;
  font-size: 2.2rem;
  color: var(--gray);
  line-height: 1;
  padding-left: var(--s2);
  text-transform: lowercase;
  mix-blend-mode: multiply;
  letter-spacing: -0.015em;
}
.label-text::first-letter{
  text-transform: capitalize;
}
.label-text::before {
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: var(--pri);
  border-radius: 50%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.section-title01 {
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  color: var(--txt-main);
  text-align: left;
}
.section-title01-frame .l-grid-two {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: var(--s8);
  align-items: center;
}
.section-title01-frame .l-grid-two p {
  text-align: left;
}

/* ==============================================
   見出しスタイル
   ============================================== */

/* 3.0.1 m-title01 (box専用見出し/中央揃えテキストのみ) */
.m-title01 {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}
.bg-02 .m-title01 {
  font-size: 3.2rem;
  color: var(--pri-dark);
}
/* 3.0.2 m-title02 (box専用見出し/左揃え背景ベタ塗り) */
.m-title02 {
  padding: 1.6rem;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  background: radial-gradient(circle at 5.8% 9.2%, var(--pri-dark) 0%, var(--sec-dark) 100%);
  border-radius: 8px;
  color: var(--txt-white);
  text-align: center;
}

/* 4.1.4 m-title6 (1カラムbox専用見出し/左揃え下線タイプ) */
.m-title6 {
  line-height: 1.5;
  font-size: 2.4rem;
  font-weight: 700;
  position: relative;
  padding-left: var(--s3);
}
.m-title6::before {
  content: "";
  width: 1rem;
  height: 1rem;
  background-color: var(--pri);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0.6em;
  bottom: 0;
}

/* ==============================================
   リストボックススタイル
   ============================================== */
.listbox-title {
  text-align: center;
  font-weight: 700;
}
.listbox-title span {
  padding: 0 var(--s3);
  background-color: var(--pri-dark);
  display: inline-block;
  color: var(--white);
}
.listbox-subtitle {
  text-align: center;
  font-weight: 700;
  color: var(--sec);
}

/* ==============================================
   DLスタイル (1.4 list-dl)
   ============================================== */
.dl-style dt {
  padding-left: var(--s2);
  border-left: 5px solid var(--pri);
  font-weight: 700;
  color: var(--sec);
}

/* 実績リストのスタイル */
.dl-style {
  margin: 0;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: var(--s1);
  align-items: center;
}
.bg-02 .dl-style {
  font-size: 2rem;
  gap: var(--s2);
  margin-bottom: var(--s-2);
}

.dl-style dt {
  padding-left: var(--s1);
  border-left: 4px solid var(--pri);
  font-weight: 700;
  color: var(--txt-main);
  margin-bottom: 0;
  line-height: 1;
}

.dl-style dd {
  color: var(--pri);
  font-weight: 700;
  margin: 0;
  position: relative;
  padding-left: var(--s2);
}
.bg-02 .dl-style dd {
  padding-left: var(--s3);
}

.dl-style dd::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 6px solid #999;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

.industry {
  position: absolute;
  top: -1.2rem;
  left: var(--s2);
  z-index: 0;
}
.bg-01 .m-title02 {
  z-index: 2;
}
.bg-01 .l-grid-three .l-stack {
  position: relative;
  padding-top: var(--s10);
}
.bg-01 .dl-style {
  margin: 0;
  display: block;
}
.bg-01 .column-small {
  padding: 0 var(--s2) var(--s4);
}
.bg-01 .m-title01 {
  margin-block: var(--s1);
}
.bg-01 .m-title02 + .l-stack-small {
  background: white;
  border-radius: var(--s1);
  box-shadow: var(--sd);
  flex: 1;
}
.bg-01 .l-stack-xsmall {
  justify-content: center;
}
.bg-01 .btn-web {
  align-items: end;
  align-content: end;
  flex: 1;
}
/* 1行 = dt + dd */
.dl-item {
  display: flex;
  gap: var(--s1);
  align-items: center;
  margin-bottom: var(--s1); /* 行間 */
}

.dl-item dt {
  padding-left: var(--s1);
  border-left: 4px solid var(--pri);
  font-weight: 700;
  color: var(--txt-main);
  margin: 0;
  line-height: 1;
  flex: 0 0 auto; /* 幅は中身に応じる */
}

.dl-item dd {
  color: var(--pri);
  font-weight: 700;
  margin: 0;
  position: relative;
  padding-left: var(--s2);
  flex: 1; /* 残り幅を占有 */
}

.bg-02 .dl-style {
  font-size: 2rem;
  margin-bottom: var(--s-2);
}

.bg-02 .dl-style dd {
  padding-left: var(--s3);
}

/* ddの矢印マーク */
.dl-item dd::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-left: 6px solid #999;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

/* ==============================================
   キャッチスタイル
   ============================================== */
.catch {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5;
}
.frame .catch {
  padding: var(--s2);
  background: radial-gradient(circle at 0% 0%, var(--pri-dark) 0%, var(--sec-dark) 50%);
  border-radius: var(--s1) var(--s1) 0 0;
  color: white;
  text-align: center;
  align-content: center;
}
.frame .frame-text {
  padding: var(--s2);
  background: var(--txt-white);
  border-radius: 0 0 var(--s1) var(--s1);
  flex: 1;
}
.catch.achievement + p {
  padding-left: var(--s2);
}
/* フレームスタイル */
.frame {
  display: flex;
  flex-direction: column;
}
.frame span {
  font-weight: bold;
  color: #e7eb71;
}
/* ==============================================
   業界情報ボックス
   ============================================== */
.industry-info {
  position: relative;
  padding: var(--s2);
  background-color: #e7e9ef;
  border-radius: var(--s1) var(--s1) 0 0;
  line-height: 1.3;
  color: var(--txt-main);
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.05em;
}
.industry-info span {
  color: var(--pri);
}
.industry-info strong {
  font-size: 150%;
}
.industry-info::before {
  content: "";
  position: absolute;
  top: -3.6rem;
  left: 50%; /* 必要に応じて調整 */
  transform: translateX(-50%);
  width: 1px;
  height: var(--s5);
  background-color: var(--pri); /* 線の色を指定 */
  z-index: 10;
}

/* ==============================================
   会社画像
   ============================================== */
.company-image {
  margin: var(--s2) 0;
}
.company-image img {
  width: 100%;
  height: auto;
  border-radius: 8px;
  box-shadow: 0px 2px 4px var(--shadow);
}

/* ==============================================
   アイコンタイトルフレーム
   ============================================== */
.onb-box-full{
  margin-block: var(--s4) var(--s6);
}
.onb-icon-title-frame {
  background-color: var(--bg-sec) !important;
  border-radius: 0.8rem;
  position: relative;
  margin: 0;
  display: flex;
  gap: var(--s2);
}
#low-page .onb-icon-title-frame{
  margin-bottom: var(--s3);
}
.onb-icon-title-icon {
  width: auto;
  height: auto;
  background-color: var(--pri);
  border-radius: 0.8rem 0 0 0.8rem;
  padding: 0 var(--s1);
  align-items: center;
  align-content: center;
  border: 0.2rem solid var(--bg-sec);
}

.onb-icon-title-icon span {
  color: var(--bg-sec);
  font-size: 1.8rem;
  font-weight: 700;
}

.onb-icon-title {
  text-align: left;
  color: var(--pri-dark);
  font-size: 2.4rem;
  font-weight: 700;
  padding: var(--s2) 0;
}

.onb-icon-title-catch {
  display: block;
  line-height: 1.2;
}

/* ==============================================
   アイコンテキスト見出し (4.18.1 icon-txt-head)
   ============================================== */
.icon-txt-head {
  padding: 0 var(--s1) 0 0;
  font-size: 2rem;
  font-weight: 700;
  line-height: 1.5;
  background: #6f6f6f;
  display: flex;
  align-items: center;
  color: white;
  border-radius: var(--s1);
  gap: var(--s2);
}
.icon-txt-head::before {
  content: "1";
  width: auto;
  height: auto;
  padding: 0 var(--s2);
  background: white;
  background-size: contain;
  display: flex;
  align-items: center;
  font-size: 2.4rem;
  color: #6f6f6f;
  border-radius: var(--s1) 0 0 var(--s1);
  border: 2px solid #6f6f6f;
}
/* 2つめのアイコンテキスト見出し */
.icon-txt-head.phase-2 {
  background: #5b5b5b;
}
.icon-txt-head.phase-2::before {
  content: "2";
  border-color: #5b5b5b;
  color: #5b5b5b;
}

/* 3つめのアイコンテキスト見出し */
.icon-txt-head.phase-3 {
  background: #464646;
}
.icon-txt-head.phase-3::before {
  content: "3";
  border-color: #464646;
  color: #464646;
}

/* 4つめのアイコンテキスト見出し */
.icon-txt-head.phase-4 {
  background: #333333;
}
.icon-txt-head.phase-4::before {
  content: "4";
  border-color: #333333;
  color: #333333;
}

.bg-04 .icon-txt-head {
  display: flex;
  gap: var(--s2); /* アイコンと文字の間隔 */
  font-size: 2.4rem;
  font-weight: 700;
  color: #222; /* 黒系の文字色 */
  background: none; /* 背景削除 */
  border-radius: 0; /* 角丸削除 */
  padding: 0;
  flex-direction: column;
  align-items: flex-start;
}
.bg-04 .icon-txt-head a {
  padding-left: 0;
  margin: 0;
}
.bg-05 .icon-txt-head {
  display: flex;
  gap: var(--s2); /* アイコンと文字の間隔 */
  font-size: 2rem;
  font-weight: 700;
  color: #222; /* 黒系の文字色 */
  background: none; /* 背景削除 */
  border-radius: 0; /* 角丸削除 */
  padding: 0;
}

.bg-04 .icon-txt-head img {
  width: 4.8rem; /* アイコンサイズ調整 */
  height: auto;
}

.bg-05 .icon-txt-head img {
  width: 3.2rem; /* アイコンサイズ調整 */
  height: auto;
}

.bg-05 .icon-txt-head a,
.bg-04 .icon-txt-head a {
  text-decoration: none;
  color: inherit; /* 親と同じ文字色 */
}

.bg-04 .icon-txt-head::before,
.bg-05 .icon-txt-head::before {
  display: none;
}

/* ==============================================
   タグリスト (4.27 taglist)
   ============================================== */
.tag-list {
  display: flex;
  flex-wrap: wrap;
  gap: var(--s2);
  list-style: none;
  padding: 0 var(--s2);
  margin: 0;
}

.tag {
  display: inline-block;
}

.tag-name {
  padding: var(--s-2) var(--s1);
  background-color: #eaeaea;
  font-weight: 500;
  white-space: nowrap;
  /* margin-bottom: var(--s1); */
}

/* ==============================================
   アイテムタイトルフレーム (item-title-frame)
   ============================================== */
.item-title-frame {
  position: relative;
  display: flex;
  gap: var(--s2);
  letter-spacing: 0.02em;
  width: 100%;
  background-color: var(--bg-pri);
  padding: var(--s2);
  border-radius: 8px;
  margin-bottom: var(--s5);
}

.l-item-title {
  display: flex;
  align-items: center;
  gap: var(--s3);
  width: 100%;
  color: white;
}

.l-item-title__side {
  height: 100%;
  align-content: center;
  border-radius: 8px;
  font-size: 2.4rem;
  text-align: center;
  line-height: 1.6;
  padding: var(--s1);
  min-width: 25%;
  font-weight: 700;
  background: radial-gradient(circle at 0% 0%, var(--pri-dark) 0%, var(--sec-dark) 50%);
}
.l-item-title__side span {
  font-size: 70%;
}
.l-item-title__main {
  flex: 1;
  font-size: 2.6rem;
}
.l-item-title__main .caption {
  margin-top: 0;
}
.item-title-catch {
  font-size: 1.4rem;
  color: var(--txt-sub);
  margin-bottom: var(--s1);
}

.item-title-title {
  font-weight: 700;
  color: var(--txt-main);
}
.item-title-title span {
  color: var(--pri);
  font-size: 2.8rem;
}
.item-title-title strong {
  font-size: 3.8rem;
}
/* ==============================================
   カラムスタイル
   ============================================== */
.column-large {
  padding: var(--s4);
}
.bg-02 .column-large {
  max-width: 100rem;
  padding: 0;
  margin: auto;
}
.column-medium {
  padding: var(--s3);
  border-radius: var(--s1);
}

.column-small {
  padding: var(--s2);
}

.column-xsmall {
  padding: var(--s1);
}

/* ==============================================
   目次02 (1.9.1 index02-frame)
   ============================================== */
.index02-wrap {
  margin: var(--s5) auto;
  padding: var(
  --s3);
  background: var(
  --bg-pri);
  position: relative;
  max-width: 80rem;
}
.index02-title {
  padding-bottom: var(--s2);
  font-size: 2rem;
  font-weight: bold;
  line-height: 1;
  position: relative;
  border-bottom: 1px solid var(--line);
}
.index02-chapter {
  padding: var(--s2) var(--s2) var(--s2) var(--s3);
  font-weight: 700;
}
.index02-chapter-h {
  margin: 0 0 0 var(--s2);
  font-size: 100%;
  line-height: 1.7;
  position: relative;
}
.index02-chapter-h a {
  display: block;
  text-decoration: none;
  transition: 0.3s ease;
}
.index02-chapter-h a:hover {
  opacity: 0.4;
}
.index02-chapter-h-two {
  margin-left: var(--s2);
  position: relative;
}
.index02-chapter-h-three {
  margin-left: var(--s4);
  position: relative;
}
.index02-chapter-h-two::before,
.index02-chapter-h-three::before {
  position: absolute;
  top: 0;
  left: -1.5em;
}
.index02-chapter {
  counter-reset: chapter-counter;
}

/* h2相当だけ番号付き */
.index02-chapter-h-two::before {
  counter-increment: chapter-counter;
  content: counter(chapter-counter, decimal-leading-zero);
  position: absolute;
  left: -1.6em;
  font-size: 2rem;
  top: 50%;
  transform: translateY(-50%);
  color: var(--pri);
}
.index02-chapter-h-three::before {
  content: "└";
}
/*----------------------------------------------
more content settings
*/
.more-content-gradation {
  position: relative;
  height: auto;
  max-height: 12rem;
  overflow: hidden;
  transition: max-height 1s;
}
.more-content-gradation::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  transition: 0.3s;
  background: linear-gradient(to bottom, transparent 0%, var(--bg-pri) 100%);
}
.more-content-gradation.is-open::after {
  display: none;
}
.index02-btn {
  max-width: 32rem;
  margin: var(--s2) auto;
  padding: var(--s1) var(--s6);
  border-radius: 50vh;
  border: 0.1rem solid var(--sec);
  background: white;
  text-align: center;
  position: relative;
  transition: opacity 0.3s;
  font-weight: bold;
  cursor: pointer;
}
.index02-btn::before {
  content: "";
  width: 2rem;
  height: 0.2rem;
  background: var(--sec);
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translate(0, -50%);
}
.index02-btn::after {
  content: "";
  width: 0.2rem;
  height: 2rem;
  background: var(--sec);
  position: absolute;
  top: 50%;
  right: 3.9rem;
  transform: translate(0, -50%);
  transition: transform 0.3s;
}
.index02-btn:hover {
  opacity: 0.6;
}
.index02-btn.is-open::after {
  transform: translate(0, -50%) rotate(270deg);
}
.acc-more-btn {
  width: 32rem;
  margin: var(--s2) auto;
  padding: var(--s1) var(--s6);
  border-radius: 50vh;
  border: 0.1rem solid var(--sec);
  background: white;
  text-align: center;
  position: relative;
  transition: opacity 0.3s;
  font-weight: bold;
  cursor: pointer;
  overflow-anchor: none;
}
.acc-more-btn::before {
  content: "";
  width: 2rem;
  height: 0.2rem;
  background: #000;
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translate(0, -50%);
}
.acc-more-btn::after {
  content: "";
  width: 0.2rem;
  height: 2rem;
  background: #000;
  position: absolute;
  top: 50%;
  right: 3.9rem;
  transform: translate(0, -50%);
  transition: transform 0.3s;
}
.acc-more-btn:hover {
  opacity: 0.6;
}
.acc-more-btn.is-open::after {
  transform: translate(0, -50%) rotate(270deg);
}
.more-content {
  display: none;
  overflow-anchor: none;
}
/* 1.8.1.1 pc-fix-banner01 */
.pc-fix-banner01 {
  width: 18rem;
  height: 12rem;
  position: fixed;
  right: 0;
  bottom: 1rem;
  z-index: 50;
  border-radius: var(--s1) 0 0 var(--s1);
  overflow: clip;
}
.pc-fix-banner01 a {
  color: #fff;
  text-decoration: none;
  display: block;
}
.pc-fix-banner01 a:hover {
  opacity: 0.7;
}

.pc-fix-banner01-text {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  font-size: 2.4rem;
  font-weight: bold;
  transform: translate(-50%, -50%);
  text-align: left;
  width: 100%;
  padding: var(--s2);
}
.pc-fix-banner01-text p {
  margin: 0;
  line-height: 1.3;
}
.pc-fix-banner01-text span {
  color: #e7eb71;
}
.pc-fix-banner01-text small {
  font-size: 1.8rem;
}
.footer-banner {
  display: none;
}
.footer-banner.js-show {
  display: block;
}

/* 1.8.4.2 sp-fix-banner04 */
.sp-fix-banner04 {
  display: none;
}

/*------------------------------------------------------------
  SP settings
*/
@media screen and (max-width: 767px) {
  .bg-03 {
  background-position: right 100% top -2rem;
  background-size: 80vh 80vh;
}
  .acc-more-btn{
    max-width: 30.2rem;
    width: 95%;
  }
  .gnavi-btn span {
    left: 1.2rem;
  }
  .sp-fix-banner04 {
    display: block;
    width: 100%;
    background-color: var(--gray);
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 50;
  }
  .sp-fix-banner04-text {
    display: flex;
    padding: var(--s1);
    color: #fff;
    position: relative;
    background: radial-gradient(circle, var(--pri-dark) 0%, var(--sec-dark) 50%);
    justify-content: center;
  }
  .sp-fix-banner04-text::before {
    content: "業界別";
    width: auto;
    height: auto;
    background: var(--acc-dark);
    position: absolute;
    font-size: 1.6rem;
    font-weight: bold;
    padding: var(--s1);
    top: -0.8rem;
    left: 0.5rem;
    z-index: 5;
  }
  .sp-fix-banner04-text p {
    margin: 0;
    font-size: 1.6rem;
    font-weight: bold;
  }
  .sp-fix-banner04-text a {
    padding-right: 1.6rem;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background: url("./img/arrow-01-wht-right.svg") no-repeat right center / 1rem auto;
    display: inline-block;
  }
  .sp-fix-banner04-text a:hover {
    opacity: 1;
  }
  .pc-fix-banner01 {
    display: none;
  }

  section {
    padding: var(--s10) 0;
  }
  .mainvisual {
    position: relative;
    width: 100%;
    height: auto;
    background: radial-gradient(circle, #fcfcfc 0%, rgba(252, 252, 252, 0) 100%) no-repeat, url("img/noise.png") repeat center / 15rem 15rem;
    overflow: clip;
  }
  .mainvisual.lower {
    height: 8rem;
    text-align: center;
  }
  .mv-low {
    display: none;
    height: 100%;
    width: auto;
    max-width: fit-content;
  }
  .lower .mv-logo {
    width: 40vw;
  }

  /* メインビジュアルコンテナ */
  .mv-container {
    position: relative;
    padding: 60% 0 var(--s6);
  }

  /* 画像共通 */
  .mv-right .mainvisual-image {
    height: auto;
    max-width: 100%;
  }

  /* 左側エリア */
  .mv-left {
    top: 0;
    left: 0;
    height: auto;
    width: 100%;
  }

  /* 右側エリア */
  .mv-right {
    right: 0;
    top: -4%;
    bottom: auto;
    transform: none;
    height: auto;
    max-height: 36%;
    width: 95%;
    overflow-y: clip;
  }

  /* ロゴ */
  .mv-logo {
    width: 45vw;
  }

  /* テキストエリア */
  .mv-text {
    width: 90%;
  }

  /* 見出し */
  .mv-text h2 {
    font-size: 6.2vw;
  }

  /* 見出しのスパン */
  .mv-text h2 span {
    font-size: 5.4vw;
  }

  /* 段落 */
  .mv-text p {
    max-width: 100%;
  }

  .industry {
    max-width: 30%;
    top: -0.2em;
  }

  .industry-info::before {
    top: -2.4rem;
  }
  .m-title02 {
    font-size: 2rem;
  }
  .industry-info {
    font-size: 2rem;
  }
  .l-item-title {
    flex-direction: column;
  }

  .l-item-title__side {
    width: 100%;
  }
  .l-item-title__main {
    font-size: 2rem;
    line-height: 1.4;
  }
  .item-title-title span {
    font-size: 120%;
  }
  .bg-02 .m-title01 {
    font-size: 2.8rem;
  }
  .bg-02 .dl-style {
    display: flex;
    font-size: 1.8rem;
    gap: var(--s2);
    line-height: 1.4;
    flex-direction: column;
  }
  .bg-02 .dl-style dt {
    line-height: 1.4;
    width: 100%;
  }
  .bg-02 .dl-style dd {
    width: 100%;
    margin-left: var(--s6);
  }
  .catch.achievement + p {
    padding: 0;
  }
  .box-full#company-1::before,
  .box-full#company-2::before,
  .box-full#company-3::before {
    background-size: 0% auto, 0% auto;
    background-position: left -50% top, right -50% bottom;
  }
  .bg-05 .column-medium {
    width: 100%;
  }
  .bg-05 .icon-txt-head {
    font-size: 1.8rem;
  }
  .bg-05 .icon-txt-head a {
    display: block;
    width: 100%;
  }
  .related-article01-frame {
    padding: var(--s3);
  }

  .related-article01-title {
    font-size: 1.6rem;
  }

  .related-article01-list li::before {
    width: 6px;
    height: 6px;
    top: 8px;
  }

  .section-title01-bg {
    padding: var(--s3) var(--s2);
  }
  .label-text {
    font-size: 2rem;
    margin-bottom: var(--s1);
    padding-left: var(--s3);
  }
  .section-title01 {
    font-size: 3.2rem;
  }
  .section-title01::before {
    width: 3rem;
    margin-top: 2.5rem;
  }
  .section-title01-frame .l-grid-two {
    grid-template-columns: 1fr;
    gap: var(--s3);
  }

  .listbox-title {
    font-size: 1.6rem;
    text-align: center;
  }

  .onb-icon-title-frame {
    gap: var(--s1);
  }

  .onb-icon-title-icon {
    width: 7.2rem;
  }

  .onb-icon-title-icon span {
    font-size: 1.4rem;
  }

  .onb-icon-title {
    font-size: 1.8rem;
    padding-right: var(--s1);
  }

  .icon-txt-head {
    font-size: 1.8rem;
    height: auto;
  }
  .icon-txt-head::before {
    height: 100%;
    align-self: stretch;
    height: 5rem;
  }
  .icon-txt-head::after {
    font-size: 1.2rem;
    top: 1rem;
    left: -0.5rem;
  }

  .tag-list {
    padding: 0;
    gap: var(--s1);
  }

  .tag-name {
    padding: var(--s-2) var(--s1);
    font-size: 1.4rem;
  }

  .m-title6 {
    font-size: 2.4rem;
  }

  .catch {
    font-size: 1.8rem;
  }
  .frame .frame-text {
    padding: var(--s3);
  }
}
